@charset "utf-8";
html, body {
    overflow-x: hidden;
}

.p-newsdetail {
  -webkit-padding-before: 3.75rem;
          padding-block-start: 3.75rem;
  -webkit-padding-after: 6.25rem;
          padding-block-end: 6.25rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-newsdetail {
    -webkit-padding-after: 10rem;
            padding-block-end: 10rem;
  }
}
.p-newsdetail::before {
  content: "";
  position: absolute;
  background: url("https://sr-fukui.com/system_panel/uploads/images/20260204022747654687.png") no-repeat center/contain;
  width: 74.3125rem;
  height: 57.375rem;
  top: -11.5625rem;
  right: -18.75rem;
  z-index: -1;
}
.p-newsdetail::after {
  content: "";
  position: absolute;
  background: url("https://sr-fukui.com/system_panel/uploads/images/20260129001302253398.png") no-repeat center/contain;
  width: 74.3125rem;
  height: 57.375rem;
  left: -28.75rem;
  bottom: -5.625rem;
  z-index: -1;
}

.p-newsdetail__contents {
  background-color: #ffffff;
  -webkit-box-shadow: 0 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
          box-shadow: 0 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
  border-radius: 0.3125rem 0.3125rem 0 0;
  padding: 3.75rem 1.875rem 3.125rem;
}
@media (min-width: 768px) {
  .p-newsdetail__contents {
    border-radius: 0.625rem 0.625rem 0 0;
    padding: 7.5rem 4.375rem 5.625rem;
  }
}

.webgene-blog .p-newsdetail__meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  align-items: center;
  -webkit-column-gap: 0.625rem;
     -moz-column-gap: 0.625rem;
          column-gap: 0.625rem;
  -webkit-margin-after: 2.5rem;
          margin-block-end: 2.5rem;
}
.webgene-blog .p-newsdetail__date {
  font-family: "Noto Serif JP", sans-serif;
  line-height: 1.25rem;
  color: #9b9b9b;
}
.webgene-blog .p-newsdetail__cat {
  font-size: 0.75rem;
  line-height: 1.0625rem;
  padding: 0.1875rem 0.625rem;
  border-radius: 100vmax;
  border: 1px solid #d4d9e9;
  color: #173491;
}
.webgene-blog .p-newsdetail__title {
  font-size: 1.375rem;
  line-height: 2.0625rem;
  -webkit-padding-after: 1.25rem;
          padding-block-end: 1.25rem;
  border-bottom: 1px solid #d4d9e9;
  width: 100%;
  position: relative;
  -webkit-padding-start: 1.875rem;
          padding-inline-start: 1.875rem;
  font-weight: 600;
}
.webgene-blog .p-newsdetail__title::before {
  content: "";
  position: absolute;
  width: 0.5rem;
  height: 2.125rem;
  top: 0;
  left: 0;
  background-color: #173491;
}
.webgene-blog .p-newsdetail__img {
  border-radius: 0.3125rem;
  margin-inline: auto;
  width: 100%;
  margin-block: 3.125rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (min-width: 768px) {
  .webgene-blog .p-newsdetail__img .webgene-item-main-image {
    max-width: 36.9375rem;
    height: auto;
  }
}

.webgene-blog .p-newsdetail__img .webgene-item-main-image img {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}



@media (min-width: 768px) {
  .detail-img__item {
    max-width: 36.9375rem;
    height: auto;
  }
}

.detail-img__item　{
  border-radius: inherit;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}




.webgene-blog .p-newsdetail__body>h2 {
  font-size: 1.25rem;
  line-height: 1.875rem;
  -webkit-padding-start: 1.875rem;
  padding-inline-start: 1.875rem;
  position: relative;
  font-weight: 500;
}
.webgene-blog .p-newsdetail__body > h2 {
  font-size: 1.25rem;
  line-height: 1.875rem;
  -webkit-padding-start: 1.875rem;
          padding-inline-start: 1.875rem;
  position: relative;
  font-weight: 500;
}
.webgene-blog .p-newsdetail__body > h2::before {
  content: "";
  position: absolute;
  background-color: #173491;
  width: 1.125rem;
  height: 1.125rem;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  border-radius: 0.1875rem;
}
.p-newsdetail__body > p {
  line-height: 1.625rem;
  -webkit-margin-before: 1.875rem;
          margin-block-start: 1.875rem;
}

.p-newsdetail__btn {
  text-align: center;
  -webkit-margin-before: 2.5rem;
          margin-block-start: 2.5rem;
}
@media (min-width: 768px) {
  .p-newsdetail__btn {
    -webkit-margin-before: 3.125rem;
            margin-block-start: 3.125rem;
  }
}